nvmlMemory_t(3)

NAME
nvmlMemory_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned long long total
Total installed FB memory (in bytes).
unsigned long long free
Unallocated FB memory (in bytes).
unsigned long long used
Allocated FB memory (in bytes). Note that the driver/GPU always sets aside a small amount of memory for bookkeeping.

Detailed Description

Memory allocation information for a device.

Author

Generated automatically by Doxygen for NVML from the source code.